### Constructor

# Ide DebuggerInstruction new

#### Declaration

    IdeDebuggerInstruction*
    ide_debugger_instruction_new (
      IdeDebuggerAddress address
    )

#### Description

No description available.

#### Parameters

`address` | `IdeDebuggerAddress`
| No description available.

#### Return value

Returns: | `IdeDebuggerInstruction`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.